Bug Tracker

Opened 10 years ago

Closed 10 years ago

#9099 closed bug (invalid)

Upgrade causes plugin error

Reported by: [email protected] Owned by:
Priority: low Milestone: 1.next
Component: misc Version: 1.6
Keywords: Cc:
Blocked by: Blocking:

Description

After upgrade from 1.5.2 to 1.6 I recieve error from plugin jquery.event.drag(http://threedubmedia.com) version 2.0:

f.data(this, c.datakey) is undefined

Everything works find in 1.5.2

Change History (1)

comment:1 Changed 10 years ago by addyosmani

Component: unfiledmisc
Priority: undecidedlow
Resolution: invalid
Status: newclosed

Thanks for submitting a ticket to the jQuery Project. Unfortunately we are unable to assist with bugs or issues related to third party plugins. We recommend that you instead contact the plugin developer directly to request a fix.

Note: See TracTickets for help on using tickets.